IBM Content Navigator CVE-2019-4035 Spoofing Vulnerability

Bugtraq ID: 107557
Class: Design Error
CVE: CVE-2019-4035
Remote: Yes
Local: No
Published: Mar 22 2019 12:00AM
Updated: Mar 22 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: IBM Content Navigator 3.0
Not Vulnerable: IBM Content Navigator 3.0.5 iFix001
IBM Content Navigator 3.0.4 iFix005


 

Privacy Statement
Copyright 2010, SecurityFocus